A:unknown LINK {
 TEXT-DECORATION: none
}
A:active {
	TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 12px;
	TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 12px;
	TEXT-DECORATION: none
}
.list_link {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #CCCCCC;
	TEXT-DECORATION: none
}
.matrix {
	FONT-SIZE: 12px;
	TEXT-DECORATION: none
}
.mtDropdownMenu {
	LEFT: -1000px;
	OVERFLOW: hidden;
	POSITION: absolute;
	TOP: -1000px
}
.mtDropdownMenu .content {
	POSITION: absolute
}
.mtDropdownMenu .items {
	FILTER: alpha(opacity=100);
	BORDER-RIGHT: #556CA2 1px solid;
BORDER-TOP: # 1px solid;
	Z-INDEX: 2;
	LEFT: 0px;
	BORDER-LEFT: #556CA2 1px solid;
	BORDER-BOTTOM: #556CA2 1px solid;
	POSITION: relative;
	TOP: 0px
}
.top .items {
	BORDER-TOP: medium none
}
.mtDropdownMenu .item {
	BORDER-RIGHT: medium none;
	BORDER-TOP: medium none;
	FONT-SIZE: 12px;
	BORDER-LEFT: medium none;
	CURSOR: hand;
	COLOR: #556CA2;
	BORDER-BOTTOM: medium none;
	TEXT-DECORATION: none
}
.mtDropdownMenu .background {
	Z-INDEX: 1;
	FILTER: alpha(opacity=70);
	LEFT: 0px;
	POSITION: absolute;
	TOP: 0px;
	moz-opacity: .8
}
.mtDropdownMenu .shadowRight {
	Z-INDEX: 3;
	FILTER: alpha(opacity=0);
	WIDTH: 2px;
	POSITION: absolute;
	TOP: 3px;
	moz-opacity: .4
}
.mtDropdownMenu .shadowBottom {
	Z-INDEX: 1;
	FILTER: alpha(opacity=0);
	LEFT: 3px;
	POSITION: absolute;
	HEIGHT: 2px;
	moz-opacity: .4
}
.mtDropdownMenu .hover {
	BACKGROUND: #556CA2;
	COLOR: #FFffff
}
.mtDropdownMenu .item IMG {
	MARGIN-LEFT: 12px
}
